uuid: 3ae788fb-9bba-4459-b604-5c102f9ffbaa
langcode: en
status: true
dependencies:
  config:
    - comment.type.submission_comments
    - field.storage.comment.field__of_ownership
id: comment.submission_comments.field__of_ownership
field_name: field__of_ownership
entity_type: comment
bundle: submission_comments
label: '% of ownership'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: 0
  max: null
  prefix: ''
  suffix: ''
field_type: integer
